commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Konrad Billewicz <konrad.billew...@akonet.pl>
Subject Problem with http-client and old Apache & PHP
Date Fri, 19 Aug 2005 12:51:41 GMT
Hello develpers,

I have a problem with posting data using http-client library. The server where 
application must be installed has an old Apache (1.3.26) and old PHP (4.1.2) 
onboard. On this server I have a problem (on others everything was excellently 
working).

When I'm sending data using http-client each parameter is prefixed with 
"Content-Transfer-Encoding: 8bit\n\n". This is very big complication bacause I'm 
sending both strings and files.

How would handle this problem? I'm trying to persuade admins to install newer 
versions of Apache and/or PHP but I don't believe they will do it.

Best regards,
Konrad Billewicz



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message